// creator  : weidu.exe (version 23100)
// argument : GURKE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GURKE~

IF ~~ THEN BEGIN 0 // from:
  SAY #15486 /* ~Before I begin, tell me why would I want to pass over this bridge.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~Global("HelpGurke","GLOBAL",0)
~ THEN BEGIN 1 // from:
  SAY #15487 /* ~Very well, I am ready.~ */
  IF ~~ THEN DO ~SetGlobal("HelpGurke","GLOBAL",1)~ JOURNAL #15794 /* ~Getting Inside the Asylum

Saemon Havarian brought us to the island safely enough, but after we disembarked we were ambushed by vampires.  Saemon seemed regretful for the necessity, but it was despicable nevertheless.~ */ EXIT
END

IF ~Global("HelpGurke","GLOBAL",1)
!PartyHasItem("CLCK06")
~ THEN BEGIN 2 // from:
  SAY #15488 /* ~Yes, I saw them.  And I killed them for being the obvious slavers that they were.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #15489 /* ~I'll answer none of your riddles!  Stand aside!~ */
  IF ~~ THEN DO ~AddexperienceParty(300)
GivePartyGold(280)
TakePartyItem("CLCK06")
SetGlobal("HelpGurke","GLOBAL",2)
~ JOURNAL #16669 /* ~The prophecy of Sekolah

The High Priestess seems to think that I am the one her prophecy has spoken of, and that I will save this Sahuagin city.  Another priestess disagreed, however, and King Ixilthetocal decided that a trial by combat was needed to settle the issue.  I have accepted the challenge.~ */ EXIT
END

IF ~Global("HelpGurke","GLOBAL",1)
~ THEN BEGIN 4 // from:
  SAY #15490 /* ~The prince is 20 and the princess is 30.~ */
  IF ~~ THEN DO ~AddexperienceParty(300)
SetGlobal("HelpGurke","GLOBAL",2)
~ JOURNAL #16670 /* ~~ */ EXIT
END

IF ~True()
~ THEN BEGIN 5 // from:
  SAY #15491 /* ~The prince is 40 and the princess is 30.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~False()
~ THEN BEGIN 6 // from:
  SAY #15492 /* ~The prince is 30 and the princess is 40.~ */
  IF ~~ THEN DO ~~ EXIT
END
